#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-hlint-plugin-1.0.1.1-cFsOL0ZFHRK2MTxPRY3jn
key:                  hls-hlint-plugin-1.0.1.1-cFsOL0ZFHRK2MTxPRY3jn
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  49f95855d711527233c7e31477253984
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-hlint-plugin-1.0.1.1
hs-libraries:         HShls-hlint-plugin-1.0.1.1-cFsOL0ZFHRK2MTxPRY3jn
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm
    apply-refact-0.9.3.0-LBWcHZqrE9WD2oMUjXKGQC base-4.15.0.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6 deepseq-1.4.5.0
    directory-1.3.6.1 extra-1.7.10-IKTdTMveNU45Czd2kxoN4l
    filepath-1.4.2.1 ghc-9.0.1
    ghc-exactprint-0.6.4-Cr4AhODnvmkBFhEd0vy8NF
    ghcide-1.4.1.0-CKd4y3XwxqOK0XYdyfDNbe
    hashable-1.3.3.0-23uoxU4x6MLFe9vf4ULvQk
    hlint-3.3.1-HxXBTLBFlzz4UPnzNx1QD6
    hls-plugin-api-1.2.0.0-7QRbwVQONXg6zhvAxAqqiI
    hslogger-1.3.1.0-K3r33VzXbdU9VjEvriQlJT
    lens-5.0.1-rlrBG3eUIE9ghmFG9oii1 lsp-1.2.0.1-2XszUVFVAtTB8DpQntzKQB
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    temporary-1.3-DoCk13Nh2D4AZEU9Ihg8GU text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

